// src/core/CoreApp.ts
import { CoreEventManager } from "./CoreEventManager.js";
export class CoreApp {
    static events = new CoreEventManager();
    static init() {
        // Inicialização global
        // Exemplo: carregar handlers, dados, etc.
        console.warn("CoreApp initialized");
    }
}
